body {
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	
}
a:link {
	text-decoration: none;
	color: #009;
}
a:visited {
	text-decoration: none;
	color: #009;
}
a:hover {
	text-decoration: none;
	color: #FF9900;
}
a:active {
	text-decoration: none;
	color: #FF9900;
}
.txt {
	font-family: Arial, "微軟正黑體", "新細明體";
	font-size: 10pt;
	line-height: 18pt;
}
.title_ora {
	font-size: 12pt;
	line-height: 12pt;
	font-weight: bolder;
	color: #F90;
	font-family: Arial, "微軟正黑體", "新細明體";
}
